/*****************************************/
/***                Fonts               **/
/*****************************************/

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: local('Nunito'),
    url('../font/nunito-v32/nunito-v32-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: normal;
    font-weight: 400;
    src: local('Nunito'),
    url('../font/nunito-v32/nunito-v32-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: bold;
    font-weight: 700;
    src: local('Nunito'),
    url('../font/nunito-v32/nunito-v32-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
}

body {
    font-family: "Nunito", sans-serif;
    font-weight: 400;
}


select {
    font-family: "Nunito", sans-serif; }